
Infrastructure - Task #1504

Story # 608 (Rejected): CN needs a messaging broker for indexing service component

Design Strategy for implementaion

2011-04-11 15:53 - Robert Waltz

Status: Rejected Start date: 2011-04-11

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category: d1_synchronization Estimated time: 0.00 hour

Target version: Sprint-2011.37-Block.5   

Milestone: None Story Points:  

Product Version: *   

Description

Create documentation and UML diagrams for interaction of this system.

History

#1 - 2011-04-11 15:54 - Robert Waltz

- Category set to d1_synchronization

- Assignee set to Robert Waltz

#2 - 2011-05-23 17:57 - Robert Waltz

- Milestone set to 2011-Block-3

#3 - 2011-09-28 18:33 - Robert Waltz

- Status changed from New to Rejected

- Milestone changed from 2011-Block-3 to None
